package com.seeyon.apps.esign.po.signfield;

public class SignFieldPosition {

    private String acrossPageMode;
    private String positionPage;
    private Float positionX;
    private Float positionY;

    public String getAcrossPageMode() {
        return acrossPageMode;
    }

    public void setAcrossPageMode(String acrossPageMode) {
        this.acrossPageMode = acrossPageMode;
    }

    public String getPositionPage() {
        return positionPage;
    }

    public void setPositionPage(String positionPage) {
        this.positionPage = positionPage;
    }

    public Float getPositionX() {
        return positionX;
    }

    public void setPositionX(Float positionX) {
        this.positionX = positionX;
    }

    public Float getPositionY() {
        return positionY;
    }

    public void setPositionY(Float positionY) {
        this.positionY = positionY;
    }
}
